.link1, .link2 {
	background: #006660 !important;
	color: #ffffff !important;
	border: 1px solid transparent !important;
}

.link1:hover {
	border-color: #006660 !important;
	color: #006660 !important;
	background: transparent !important;
}

.link2 {
	background: #d85c2a !important;
}

.link2:hover {
	border-color: #d85c2a !important;
	color: #d85c2a !important;
	background: transparent !important;
}